/*
Theme Name:     Prissy
Theme URI:      
Description:    Child theme for the Merchant theme 
Author:         Brendon Wright
Author URI:     
Template:	Merchant   
Version:        
*/

@import url("../Merchant/style.css");

/* table.cart td.actions .coupon {
	display:none;
}
*/
.home-section header.section-title h1, .home-section header.section-title .sub {

}
#navigation .nav li ul li a {
	color: #fff !important;
}

#main {
	width: 100% !important;
}

/* ------------------------------- Nav----------------------------*/

ul.products li.product .img-wrap {
	background: #cfebec !important;
}

#logo {
	margin-top: 0px;
	padding: 0px 0 !important;
}

#header ul.mini-cart li ul.cart_list li.cart_list_product {
	color: #fff;
}
#wrapper.floated-header {
position: static !important;
padding-left: 200px !important;
}

#wrapper.floated-header #header {
position: absolute !important;
padding: 0;
z-index: 999;
width: 170px;
left: 30px;
top: 0;
}
.floated-header fixed parent {
	width: 1700px;
}
#footer-wrap {
	position: absolute !important;
	left: 200px;
}
.nav li a {
	position: relative;
	font-weight: 600;
	line-height: 1.6;
	font-size: 1.3em;
}
#header ul.mini-cart li, #header ul.mini-cart li ul.cart_list li.cart_list_product a, #header a.cart-parent {
	color: #557879 !important;
}
#header ul.mini-cart li:hover a.cart-parent {
background: #def2f2 !important;
}

.nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-cat a, .nav li.li.current-menu-item a, #navigation .nav li ul {
	background: #def2f2 !important;
}
.nav li:hover > a, .nav li a:hover, .nav li.fixed-hover-parent > a {
background: #def2f2 !important;
}

#top {
	background: #Fff !important;
	/*border-bottom: 1px solid #e6e6e6;
	margin-left: 3px !important;*/
}
#top .nav a {
	background: #F0F9F9;
}
.nav-entries, #post-entries, .woo-pagination {
	background: #fff !important;
	border: 0px solid #fff;
}
.fl {
	float: right;
}

.nav-entries a .nav-prev.current, #post-entries a .nav-prev.current, .woo-pagination a .nav-prev.current, .nav-entries a .nav-next.current, #post-entries a .nav-next.current, .woo-pagination a .nav-next.current, .nav-entries .nav-prev a.current, #post-entries .nav-prev a.current, .woo-pagination .nav-prev a.current, .nav-entries .nav-next a.current, #post-entries .nav-next a.current, .woo-pagination .nav-next a.current, .nav-entries .page-numbers.current, #post-entries .page-numbers.current, .woo-pagination .page-numbers.current {
	background: #7CCBCB !important;
}
.nav-entries a .nav-prev, #post-entries a .nav-prev, .woo-pagination a .nav-prev, .nav-entries a .nav-next, #post-entries a .nav-next, .woo-pagination a .nav-next, .nav-entries .nav-prev a, #post-entries .nav-prev a, .woo-pagination .nav-prev a, .nav-entries .nav-next a, #post-entries .nav-next a, .woo-pagination .nav-next a, .nav-entries .page-numbers, #post-entries .page-numbers, .woo-pagination .page-numbers {
	background: #fff;
}
/* ---------------------------- Content----------------------------*/
#content {
	padding: 0 0 2em;
	min-height: 600px;
}
#wrapper.floated-header #content {
	padding-top: 1em !important;
}
.single-product .woocommerce_tabs ul.tabs li a, .single-product .woocommerce-tabs ul.tabs li a {
	display:none !important;
}
/* ---------------------------- Typography----------------------------*/

h1, h2, h4, h5, h6 {
	color: #727272;
	font-weight: bold !important;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-family: "Raleway", sans-serif;
}
h1 {
	color: #727272;
	font-weight: 400 !important;
}
h3 {
	color: #727272;
	font-weight: 700 !important;
}
body {
	font-size: 13px;
	line-height: 1.6;
	color: #727272;
	font-family: "Raleway", sans-serif;
	-webkit-font-smoothing: antialiased;
	font-weight: bold !important;
}

body a {
	color: #e25a9c !important;
}

.single-product .summary .price {
	color: #e25a9c !important;
	font-weight: 400 !important;
}
.single-product .summary form.cart .button {
margin: 0 0 0 0 !important;
}

.home-section header.section-title {
	border-bottom: 1px solid #e5e5e5;
}
ul.products li.product .price {
	color: #e25a9c !important;
}

.entry ul li {
list-style-type: none;
}

ul.products li.product .price {
	font-weight: bold !important;
}

blockquote, q {
	background-color: #F7F7F7;
	padding: 15px;
	margin: 0 10px;
}
/* ---------------------------- Homepage Slider----------------------------*/
.featured article header {
	display: none;
	padding: 1.2em 1em;
	background: #c2d3d4 url("images/bg-overlay-texture.png") repeat left top;
	text-shadow: 0 0px 0 rgba(0, 0, 0, 0.0);
}
.featured article header h1, .featured article header h1 a {
	display: none;
	line-height: 1;
	color: #8ACED0;
}

.home-section#intro h1 {
	color: #727272;
}
#slider.home-section .flex-control-nav {
	top: 11px;
}
	
/* ---------------------------- Shop------------------------------------*/
div.quantity .plus, div.quantity .minus {
	background: #7CC8CB !important;
}

div.quantity {
border: 1px solid #def2f2 !important;
-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px !important;
}

input, textarea {
	border-width: 1px;
	border-style: solid;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}


#wrapper a.button, #wrapper #commentform #submit, #wrapper .submit, #wrapper input[type=submit], #wrapper input.button, #wrapper button.button {
	color: #557879 !important;
	text-shadow: none !important;
	text-transform: uppercase;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.5)!important;
	-webkit-box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.5)!important;
}

/* ---------------------------- Images------------------------------------*/
ul.products li.product {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0em !important;
	border: 0px !important;
	box-shadow: 0 0 0px 0 #ededed !important;
	-webkit-box-shadow: 0 0 0px 0 #ededed !important;
	-moz-box-shadow: 0 0 0px 0 #ededed !important;
	-o-box-shadow: 0 0 0px 0 #ededed !important;
}

mark {
	background-color: #fff !important;
	color: black;
}

.post img, .type-page img, .type-features img, .single-promotion .type-promotion img, .search-results .type-promotion img, .post img.thumbnail, .type-page img.thumbnail, .type-features img.thumbnail, .single-promotion .type-promotion img.thumbnail, .search-results .type-promotion img.thumbnail {
	border: 0px solid #fff !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.0) !important;
	-webkit-box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.0) !important;
	-moz-box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.0) !important;
	-o-box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0.0)!important;
}
/* ---------------------------- Footer------------------------------------*/

#footer-wrap {
	background: none;
}
#footer-widgets {
	padding: 0px;
}